PlotPanel.label.Example = Exemplu
PlotPanel.label.Chart = Diagramă

Plotter_MenuBar.menu.File = Fișier
Plotter_MenuBar.menu.Open = Deschis
Plotter_MenuBar.menu.Exit = Exit
Plotter_MenuBar.menu.Edit = Edit
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alerta
MenuActionListener.dialogmessage.FileNOTFound = Fișier Nu a fost găsit
MenuActionListener.dialogtitle.Preferences = Preferințe
MenuActionListener.label.EnableTimer = Activați cronometrul
MenuActionListener.label.TimeInMinutes = Timpul în procesul-verbal
MenuActionListener.label.SetTimer = Setați cronometrul
MenuActionListener.button.OK = O.K
MenuActionListener.button.Cancel = Anulare

PreferencesPanel.label.TitleFontSize = Dimensiunea fontului titlului
PreferencesPanel.label.ChartBackgroundColor = Grafic culoarea fundalului
PreferencesPanel.label.ChartForegroundColor = Culoarea primului grafic
PreferencesPanel.label.AutoSortX-Axis = Sortarea axei X cu Auto
PreferencesPanel.label.AllowDuplicateXValues = Permiteți valorilor X duplicate
PreferencesPanel.label.PlotBackgroundColor = Culoarea fundalului Plot
PreferencesPanel.label.DomainGridLineColor = Culoare linie linie rețea
PreferencesPanel.label.RangeGridLineColor = Culoarea liniei de rețea
PreferencesPanel.label.PlotShapeVisible = Plot Shape Visible
PreferencesPanel.label.PlotShapeFilled = Plăcuță de formă umplută
PreferencesPanel.label.DrawLinePath = Desenați calea liniei
PreferencesPanel.label.PlotSeriesColors = Plot Culori Seria
PreferencesPanel.button.RestoreDefaults = Restabiliti setarile de baza
